function list = elkErrorTagList


list = {'elk:setup', ...
        'elk:polytope:wrongInput', ...
        'elk:polytope:wrongType', ...
        'elk:decomposition:wrongInput', ...
        'elk:decomposition:numericalProblem', ...
        'elk:decomposition:inputIsue', ...
        'elk:polytope:computeMeasure', ...
        };

% should be cleaned up:
%  grep "elk:" *.m */*.m
    
end

